5

旧版 Messenger 用户 9 月 15 日起要求更新至最新版

从 9 月 15 日起,Windows Live Messenger 8.1/8.5 的用户需要将 Windows Live Messenger 更新至最新版 14.0.8089.726,若用户不更新至最新版 Messenger 将无法登录。微软曾以多种方式提醒用户升级 Windows Live Messenger,目前进入强制更新阶段

旧版 Messenger 用户 9 月 15 日起要求更新至最新版

事实上,今凌晨 4 点左右 Windows Live Messenger 出现了无法发送消息的故障,不过大约 20 分钟后微软的运作团队修复了这个问题。或许是巧合吧。 🙂

下载: 最新版 Windows Live Messenger中文版独立安装包
LiveSide: Messenger users will need to upgrade to WLM 9 as of Sept. 15

5 条评论

发表评论

您正在使用 IE 6 浏览器访问本博客。简单几步,您就可以升级:Internet Explorer

X